Bewertet mit 4 von 5 Sternen

Hi. The theme interferes with the setting 'plugins.click_to_play' in FF 16.0.1. The old message is displayed on the video and clicking on it does not enable the plugin.

Diese Bewertung wurde für eine vorherige Version des Add-ons (6) abgegeben. 

Bug?

Please email me so I can try to reproduce your problem and fix it. If it's a problem for this theme, it will be a problem for eight or nine themes.

Thanks. Any time you find a bug, email me and tell me.